#
# Bacula Tray Monitor Configuration File
#
# Copyright (C) 2000-2023 Kern Sibbald
# License: BSD 2-Clause; see file LICENSE-FOSS
#

Monitor {
  Name = bacula-mon
  RefreshInterval = 120 seconds
}
   
Client {
  Name = bacula-fd
  Password = "DxByWfL7QDC+NWDXzbh5X/c/QsyIwDEWkj1Hz09vr6Wb"          # password for FileDaemon
  Address = bacula.domain.tld
  Port = 9102
}

#Storage {
#  Name = bacula-sd
#  Address = bacula.domain.tld
#  Port = 9103
#  Password = "xevJJfHPkb1hbe9kSvE4Yz7OzA7ttwqCtc1948oS9A6x"          # password for StorageDaemon
#}
#
#Director {
#  Name = bacula-dir
#  Address = bacula.domain.tld
#  Port = 9101
#  Password = "2ye2vlml7FMUV0POY925VgRG88fh+p5yu6mZjjiPzIUn"         # password for the Directors   
#}
